include:
  - project: flywheel-io/tools/etc/qa-ci
    ref: main
    file: ci/gear.yml

variables:
  DOCKER_BUILD_CACHE: true
  PUBLISH_POETRY: true
  PYTEST_COV_FAIL_UNDER: 95

test:gear:
  extends: [.test:gear, .podman]
